body {
	background-color: #FFFFDD;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#wrapper {
	background-color: #FFFFDD;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#header {
	height: 169px;
	width: 600px;
	text-align: center;
	padding: 50px 0;
}


#mainContent {
	float: left;
	width: 600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-align: justify;
	padding: 10px;
	height: 450px;
	text-align: center;
}
#wrapper #footer  {
	color: #000;
	text-align: center;
	padding-left: 80px;
}
